uuid: 46682c8d-e003-4eff-bdc5-252c32cf1c14
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.metatag
field_name: metatag
entity_type: user
bundle: user
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
